.v-progress-wrapper-281 {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
}

.v-progress-bar-container-281 {
	background-color: #e5e5e5; /* Default bg */
	border-radius: 4px;
	overflow: hidden;
	position: relative;
	display: flex;
	align-items: flex-end; /* Fill from bottom */
}

.v-progress-bar-fill-281 {
	background-color: #2A5A31; /* Primary Green fallback */
	width: 100%;
	transition: height 0.3s ease;
	display: flex;
	align-items: flex-end;
	justify-content: center;
}

.v-progress-title-281 {
	text-align: center;
}

.v-progress-percentage-281 {
	text-align: center;
	color: #fff;
	padding-bottom: 5px;
	font-weight: bold;
}
